domain: "foo.org"
log_level: 2

keys:
  cookie_store_key: "something-very-secret"
  jwt_signing_key: "secret"
  
orm:
  connection: "karmen:karmen@tcp(db:3306)/karmen_dev"
  options: "charset=utf8&parseTime=True&loc=Local"
  automigrate: true
  reset: false
  regenerate: false

admin:
  username: "admin"
  password: "admin"
